<?php
/*
* @package LabCMS
* @copyright (c) 2006 Alexander Levin aka Loki (loki_angel@mail.ru)
* @support http://labcms.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/
	switch(true)
	{
		case(access('admin') && $_GET['action']=='phpinfo'):
			if (DEMO_MODE) include(dirname(__FILE__)."/phpinfo.demo.php");
			else include dirname(__FILE__)."/phpinfo.php";
		break;

		case(access('admin')): 
			include dirname(__FILE__)."/main.php";
		break;
	
		default:
			LabCMS::i()->error403();
	}
